TEE(1)

NAME
tee - divert stdin to a file

SYNOPSIS
tee [-ai] file ...

OPTIONS

-a  # Append to the files, rather than overwriting

-i  # Ignore interrupts

EXAMPLES

cat file1 file2 | tee x
    # Save and display two files

pr file | tee x | lp
    # Save the output of pr on x

DESCRIPTION

Tee copies stdin to standard output. It also makes copies on all the files listed as arguments.

SEE ALSO
cat(1).